@media (max-width: 1100px){
	.new_zarzad_container{
		grid-template-columns: 1fr!important;
	}

}


@media (min-width: 1800px){
	#lead h1{
		font-size: 85px!important;
	}
	#lead .content p{
		font-size: 26px!important;
	}
	#lead .buttons button{
		font-size: 16px!important;
	}
	body h2{
		font-size: 70px!important;
	}
	#faktoria .content{
		font-size: 26px!important;
	}
	.new_zarzad_container .box_content .top .right h3{
		font-size: 54px!important;
	}
	.new_zarzad_container .box_content .top .right span{
		font-size: 26px!important;
	}
	.new_zarzad_container .box_content .bottom *{
		font-size: 20px!important;
	}
	#teaser .section_contener.half p strong{
		font-size: 54px!important;
	}
	#left_right .content *{
		font-size: 26px!important;
	}
	#contact .left .content p:nth-child(4){
		font-size: 20px!important;
	}
	#contact .left .link button,#contact .right .link a{
		font-size: 16px!important;
	}
}

@media (max-width: 500px){
	.new_zarzad_container .box_content .top{
		flex-direction: column;
	}
	.new_zarzad_container .box_content .top .right span:nth-child(2){
		margin-bottom: 10px!important;
	}
	.new_zarzad_container .box_content .top .right span{
		font-size: 21px!important;
	}
	.new_zarzad_container .box_content .top .right h3{
		font-size: 32px!important;
		margin-bottom: 20px!important;
	}
	.new_zarzad_container .box_content{
		grid-gap: 30px!important;
	}
	.new_zarzad_container .box_content .bottom *{
		font-size: 16px!important;
	}
}

@media (max-width: 700px){
	#teaser{
		padding: 50px 20px!important;
	}
	#teaser .buttons {
		margin-top: 50px!important;
	}
	#teaser .section_contener.half p strong {
		font-size: 21px!important;
	}
	#lead{
		padding: 40px 20px 60px 20px!important;
	}
	.section_lead .image{
		min-width: unset!important;
		max-width: 100%;
		width: 100%;
	}
	.section_lead .image img{
		max-width: 247px;
		width: 100%;
		height: auto!important;
		aspect-ratio: 1;
		object-position: 65% -2px!important;
		min-width: unset!important;
	}
	#lead .content p{
		font-size: 16px!important;
	}
	#lead .content{
		margin-top: 20px!important;
	}
	#lead .image{
		margin: 0!important;
	}
	#faktoria .image{
		margin: auto!important;
	}
	#faktoria h2{
		font-size: 32px!important;
	}
	#faktoria .content{
		font-size: 16px!important;
	}
	#faktoria::before{
		height: 200px!important;
		width: 100% !important;
	}
	.new_zarzad h2{
		font-size: 32px!important;
		margin-bottom: 20px!important;
	}
	#left_right .content *{
		font-size: 16px!important;
	}
	.new_zarzad{
		padding: 50px 20px!important;
	}
	body #left_right{
		padding: 50px 20px!important;
	}
	#left_right h2{
		font-size: 32px!important;
	}
	#left_right .global_h3{
		font-size: 28px!important;
	}
	#left_right .image{
		margin: 50px auto 0 !important;
	}
	#left_right .image::after {
		width: 165px !important;
		height: 126px !important;
		left: -48px !important;
		bottom: -34px !important;
		background-size: contain !important;
		background-repeat: no-repeat !important;
	}
	#contact h2{
		font-size: 32px!important;
	}
	#contact .content p{
		font-size: 16px!important;
	}
	#contact .content p:nth-child(3){
		font-size: 21px!important;
	}
	#contact .left .link{
		margin-top: 40px!important;
	}
	#contact .right .link{
		margin-top: 40px!important;
	}
	#clients h2{
		font-size: 32px!important;
	}
}

.new_zarzad{
	padding: 98px 138px 98px 118px;
}
.new_zarzad h2{
	font-size: 60px;
	margin-bottom: 79px;
	font-family: 'Athletics';
	line-height: 1.05;
	color: #fff;
	font-weight: bold;
}
.new_zarzad h2 span{
	color: #BCA8FF;
}

.new_zarzad_container{
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 46px;
}
.new_zarzad_container .box_content{
	display: flex;
	flex-direction: column;
	gap: 68px;
}
.new_zarzad_container .box_content .top{
	display: flex;
	gap: 40px;
}
.new_zarzad_container .box_content .top .right{
	display: flex;
	flex-direction: column;
}

.new_zarzad_container .box_content .bottom *{
	font-size: 16px;
	font-family: 'Inter',sans-serif;
	color: #fff;

}

.new_zarzad_container .box_content .bottom p{
	margin-bottom: 16px;
	line-height: 1.4;
}

.new_zarzad_container .box_content .top .right h3{
	font-size: 38px;
	font-family: 'Athletics';
	font-weight: bold;
	color: #fff;
	margin-bottom: 43px;
}

.new_zarzad_container .box_content .top .right span{
	font-size: 20px;
	font-family: 'Athletics';
	font-weight: bold;
	color: #fff;

}

.new_zarzad_container .box_content .top .right span:nth-child(2){
	margin-bottom: 43px;
}

.new_zarzad_container .box_content .top .left img{
		width: 250px;
}

#lead .image.is_image img{
	height: 472px;
	width: 472px;
	min-width: 472px;
	object-fit: cover;
}

#lead .global_h2{
	font-size: 64px;
}

#lead{
	padding: 16px 91px 114px 118px;
}

#lead h1{
	font-family: 'Athletics';
}

#lead .content{
	margin: 40px 0;
}

#lead .buttons{
	margin: 0;

}

#lead .buttons button{
	padding: 18px 28px 21px 28px;
	font-size: 14px;
	margin: 0;
}


#lead .before.parallax::before{
	display: none;
}

#lead .after.parallax::after{
	display: none;
}
#icons{
	padding-bottom: 100px;
}
#icons .contener{
	display: flex;
	justify-content: center;
	margin-top: 46px;
	gap: 96px;
}
#parameters{
	padding: 56px 20px 64px;
}
#parameters .content *{
	font-size: 16px;
	font-family: 'Inter',sans-serif;
}
#parameters .content{
	max-width: 917px;
	margin: 48px auto 0 auto;
}

#process{
	padding-top: 56px;
}
#process h2{
	font-size: 48px;
	font-family: 'Athletics';
	font-weight: bold;
	color: #16161E!important;
}
#process .content *{
	font-size: 16px;
	font-family: 'Inter',sans-serif;
}
#process .global_p{
	font-family: 'Inter',sans-serif;
}

#process .buttons.global{
	margin: 53px 0 0 0;
	display: flex;
	justify-content: center;
}

#process .buttons a{
	font-family: 'Athletics';
	font-size: 14px;
	padding: 18px 28px 21px 28px;
}

#references{
	padding-top: 72px;
	padding-bottom: 96px;
}

#references h2{
	font-size: 48px;
	font-family: 'Athletics';
	font-weight: 700;
}

#references .content *{
	font-size: 20px;
}

#references .content.global_h6 *{
	font-size: 26px;
	font-family: 'Athletics';
	line-height: 1.2;
}
#references .post_reference .label{
	color: #674AF5;
}
#references_button_1{
	padding: 18px 28px 21px 28px;
	font-size: 14px;
	margin: 0;
}

#documents{
	padding-top: 74px;
	padding-bottom: 108px;
}

#documents h2{
	font-size: 42px;
	font-family: Athletics;
	padding-left: 39px;
}

#advices .section_contener:nth-child(2){
	max-width: 1204px;
	padding: 0;
}
#advices .section_contener:nth-child(1){
	max-width: 1204px;
	padding: 0;
}

#advices .post_advice .contener{
	padding: 20px 28px 32px 28px;
}

#advices .post_advice .contener .global_p{
	font-size: 20px;
}

#advices .post_advice .contener  .link{
	display: flex;
	justify-content: flex-start;
	margin-top: 40px;
}

#advices .post_advice .contener  .link a{
	border-color: #16161E;
	padding: 18px 28px 21px 28px;
	font-size: 14px;
}

#advices .post_advice .buttons{
	margin-top: 72px;
}

#advices_button_1{
	padding: 18px 28px 21px 28px;
	font-size: 14px;
}

#advices .post_advice .image:after{
	display: none;
}

#advices{
	padding-top: 72px;
	padding-bottom: 96px;
}

#advices h2{
	font-size: 48px;
	font-family: 'Athletics';

}

#advices_swiper{
	margin-top: 72px;
}

#documents .post_document{
	max-width: 927px;
	border-color: #674AF5;
}
#documents .post_document *{
	font-size: 16px;
	font-family: 'Inter',sans-serif;
}

#references .post_reference{
	margin-top: 10px;
}
.msolowski.icon_quote::before{
	color: #FC7D5D;
	font-size: 54px;
}

#process .buttons button{
	font-family: 'Athletics';
	font-size: 14px;
	border-color: #16161E;
	padding: 18px 28px 21px 28px;
}

#process .number{
	color: #707076;
	font-size: 48px;
	font-family: 'Athletics';
}
#process .global_h6{
	font-size: 26px;
}

#process h2 strong{
	color: #BCA8FF;
}

#parameters h2{
	font-size: 48px;
	font-family: 'Athletics';
}

#icons{
	padding-bottom: 72px;
}



#offers{
	padding-top: 72px ;
	padding-bottom: 150px;
}

.offer_single{
	gap: 70px!important;
}

.offer_single img{
	width: 572px;
	height: 428px;
	object-fit: cover;
}
.offer_single .image_wrapper:after{
	display: none;
}

#offers_swiper h2{
	font-size: 42px!important;
	margin-top: 12px;
}

#offers_swiper h2 span{
	color: #FC7D5D!important;
}

#offers_swiper .link{
	margin-top: 148px;
}

#offers_swiper .link a{
	font-size: 14px;
	padding: 18px 28px 20px 28px;
	background-color: #16161E!important;
	color: #fff!important;
}


#points h2{
	font-size: 48px;
	font-family: 'Athletics';
}

#points .heading.global_p{
	font-size: 20px;
	font-family: 'Athletics';
}
#points .content.global_p{
	font-size: 16px;
	font-family: 'Inter',sans-serif;
}

.section_contener.offer .row_2 .icon{
	margin-left: 20px;
	margin-right: 20px;
	max-width: 454px;
}

#points h4{
	font-size: 26px;
	font-family: 'Athletics';
}

#benefits_swiper{
	height: auto!important;
}
#benefits_swiper .image::after{
	display: none;
}
#benefits_swiper img{
	height: 280px;
}

#points .content p{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden;
	min-height: 89.56px;
}

#points .content *{
	font-family: 'Inter',sans-serif;
}

#points .section_contener{
	height: auto!important;
}

#points img{
	height: 217px;
	width: auto;
	object-fit: contain;
}

#points .benefit:nth-child(2n+1) .contener{
	background-color: #674AF5;
}

#points{
	padding-top: 72px;
	padding-bottom: 96px !important;
}

#teaser{
	background-color: #FC7D5D;
}

#teaser .section_contener.half{
	max-width: 100%;
}
#teaser .section_contener.half p strong span{
	color: #fff;	font-family: 'Athletics';

}

#teaser a{
	font-size: 14px;
	padding: 18px 28px 20px 28px;
	background-color: #16161E !important;
	color: #fff !important;
}

#teaser .section_contener.half p strong{
	font-size: 48px;
	color: #16161E;
	font-family: 'Athletics';
}
#teaser{
	padding: 96px 140px;
}

#clients{
	padding: 72px 20px;
}

#clients h3{
	font-size: 38px;
	font-family: 'Athletics';
}

#members{
	padding: 72px 96px;
}

#members h3{
	font-size: 38px;
	font-family: 'Athletics';
}

#members .content *{
	font-size: 16px;
	font-family: 'Inter',sans-serif;
}

#faq{
	padding: 96px 138px;
}

#faq h2{
	font-size: 60px;
	font-family: 'Athletics';
}

#faq .contener{

	max-width: 927px;
}

#faq .accordion_title{
	padding: 20px 21px 20px 12px;
}

#faq .post_faq *{
	font-size: 16px;
	font-family: 'Inter',sans-serif;
	font-weight: 400;
}
#faq .content{
	margin-top: 48px!important;
}
#faq .content p{
	font-size: 20px;
	font-weight: 700;
	font-family: 'Athletics';
}

#faq .buttons{
	margin-top: 40px!important;
}
#faq .buttons button{
	font-size: 14px;
	padding: 18px 28px 20px 28px;
}
#faq .buttons a{
	font-size: 14px;
	padding: 18px 28px 20px 28px;
}

#references .before,#references .after{
	display: none;
}

.section_contact .left::after{
	background-color: #674AF5;
}

#contact .left{
	padding-top: 55px;
	padding-bottom: 72px;
}

#contact .right{
	padding-top: 55px;
	padding-bottom: 72px;
}
#contact .right .content,#contact .left .content{
	margin-top: 51px;
}

#contact h2{
	font-size: 48px;
	font-family: 'Athletics';
	font-weight: 700;
	line-height: 1.2;
}
#contact .content p:nth-child(3){
	font-size: 48px;
	font-family: 'Athletics';
	font-weight: 400;
	line-height: 1.2;
}

#contact .left .content p:nth-child(4){
	font-size: 14px;
}

#contact .left .link{
	margin-top: 64px;
}

#contact .left .link button{
	padding: 18px 28px 20px 28px;
	background-color: #16161E;
	color: #fff;
	border-color: #16161E;
}

#contact .right .link{
	margin-top: 98px;
}

#footer{
	padding: 56px 138px 20px 138px;
}

.menu_footer ul.menu.double > li + li{
	margin-top: 14px;
}

.menu_footer ul.menu.double > li > ul.sub-menu > li{
	margin-top: 14px;
}

#footer .right .menus{
	gap: 107px;
}
.global_socials > *{
	margin-right: 33px;
}

.benefit .image{
	background: transparent;
}

#footer .left{
	margin-bottom: 29px;
}


#contact .right .link a{
	padding: 18px 28px 20px 28px;
	border-color: #16161E;
	color: #16161E;
	font-size: 14px;
	font-family: 'Athletics';
}

#contact .right .content p:nth-child(3){
	margin-top: 40px;
	margin-bottom: 40px;
}

#contact .left .content p:nth-child(3){
	margin-top: 40px;
	margin-bottom: 10px;
}

#contact .content p{
	font-size: 20px;
	font-family: 'Athletics';
}

@media (min-width: 1500px){
	.section_offer_bullets{
		max-width: 1600px!important;
	}
}

#clients_button_1{
	padding: 18px 28px 20px 28px;
	font-size: 14px;
	border-color: #16161E;
}

#teaser .buttons{
	margin-top: 72px;
}

#points .sc.section_contener{
	padding-left: 0!important;
}
#points_button_1{
	padding: 18px 28px 20px 28px;
	font-size: 14px;
}
#points_button_2{
	padding: 18px 28px 20px 28px;
	font-size: 14px;
}

#offers .after::after,#offers .after::before{
	display: none;
}

#offers .swiper-pagination{
	background-color: #FC7D5D !important;
}
#offers .swiper-pagination .swiper-pagination-bullet{
	background-color: transparent!important;
}

#offers .swiper-pagination .swiper-pagination-bullet-active{
	background-color: #fff!important;
}

#offers h2{
	font-size: 60px;
	font-family: 'Athletics';
}

#offers .before::before{
	display: none;
}


.section_left_right{
	background-image: unset!important;
}


#icons h2{
	font-size: 38px;
	font-family: 'Athletics';
}

#icons .contener .icon{
	margin: 0!important;
	max-width: 215px!important;
}

#icons .contener .icon img{
	height: 215px;
	width: auto;
}
#lead .image{
	margin-left: 48px;
	width: 472px;
	min-width: 472px;
	margin-top: 80px;
}
#lead .image::after{
	background-image: url('/wp-content/themes/msolowski-2/assets/img/custom_wykrzyknik.svg');
	position: absolute;
	content: '';
	width: 233px;
	height: calc(100% + 60px);
	top: -30px;
	background-size: contain;
	background-repeat: no-repeat;
}
#lead .content{
	margin-top: 65px;
}
#lead .content p{
	font-size: 20px;
}
#lead .buttons a{
	font-size: 14px!important;
	padding: 18px 28px 20px 28px!important;
}
#lead .buttons{


}
.section_lead .image{
	margin-right: 48px;
}


#template_o_nas .section_lead
{
	--max_before: 740;

	--min_after: 60; /* const */
	--max_after: 160;
}

	/**********************************************************************************/

	#template_o_nas .section_lead .image .before
	{
	/*	top: 0;
		left: 0; */
		top: auto;
		bottom: 0;
	}

	/**********************************************************************************/

#template_o_nas .section_lead .image .before::before
{
	--translate_x: calc(-38.12% - var(--global_size_125) - var(--global_padding));
	--translate_y: 53.13%;
	background-size: 65% auto;
	background-repeat: repeat;
}

#template_o_nas .section_lead.is_mirror .image .before::before
{
	--translate_x: calc(38.12% + var(--global_size_125) + var(--global_padding));
}

/**********************************************************************************/

#template_o_nas .section_lead .image .after::after
{
	--translate_x: 0%;
	--translate_y: -16.25%;
	background-color: #f5f2ff;
}

#template_o_nas .section_lead.is_mirror .image .after::after
{
	--translate_x: 0%;
}

/**********************************************************************************/
/**********************************************************************************/

#template_o_nas .faktoria.section_left_right
{
	--max_image: 496;
	--global_size_section: 1420px;
}

#faktoria{
	position: relative;
}
#faktoria img{
	width: 376px;
}

#faktoria .image{
	margin-right: 204px;
}

#faktoria h2{
	font-size: 60px;
	font-family: 'Athletics';
	font-weight: bold;
}

#faktoria .content{
	font-size: 16px;
	line-height: 1.4;
	font-family: 'Inter', sans-serif;
	max-width: 455px;
}

#faktoria::before{
	content: '';
	position: absolute;
	background-image: url(/wp-content/themes/msolowski-2/assets/img/new_background2.svg);
	height: 100%;
	width: 340px;
	left: 0;
	top: 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: right;
}

#left_right .global_h3{
	font-size: 48px;
	font-family: 'Athletics';
	font-weight: 400;
}

#left_right h2{
	color: #fff;
	font-family: 'Athletics';
	font-size: 48px;
}
#left_right h2 span{
	color: #BCA8FF;

}
#left_right .image{
	margin-left: 163px;
	position: relative;
	top: -40px;
}


#left_right .image::after{
	background-image: url('/wp-content/themes/msolowski-2/assets/img/custom_n2.svg');
	content: '';
	position: absolute;
	width: 393px;
	height: 263px;
	left: -73px;
	bottom: -113px;
}
#left_right .image img{
	border-radius: 30px;
	aspect-ratio: 1;
	max-width: 460px;
	object-fit: cover;
	object-view-box: inset(81px);
	object-position: -32px -10px;
}
.section_left_right{
	background-image: unset!important;
}
#left_right{
	padding: 144px 103px 144px 128px!important;
}
#left_right_button_1{
	color: #F7F7F9;
	padding: 18px 28px!important;
	background: #16161E;
	border-radius: 71px;
}
#left_right .content li::marker{
	color: var(--root_color_white) !important;
}
#left_right .content *{
	color: #fff;
	font-family: 'Inter',sans-serif;
}
#left_right .content strong{
	color: var(--root_color_white) !important;
}

/**********************************************************************************/

#template_o_nas #left_right .global_h1 a,
#template_o_nas #left_right .global_h2 a,
#template_o_nas #left_right .global_h3 a,
#template_o_nas #left_right .global_h4 a,
#template_o_nas #left_right .global_h5 a,
#template_o_nas #left_right .global_h6 a
{
	font-weight: 400;
	color: var(--root_color_lead_3);
}

#template_o_nas #left_right .global_h1 a:hover,
#template_o_nas #left_right .global_h2 a:hover,
#template_o_nas #left_right .global_h3 a:hover,
#template_o_nas #left_right .global_h4 a:hover,
#template_o_nas #left_right .global_h5 a:hover,
#template_o_nas #left_right .global_h6 a:hover
{
	color: var(--root_color_lead);
}

/**********************************************************************************/

#template_o_nas .press.section_references .before::before
{
	background-color: #ffffff;
	width: 23.70vw;
	height: 23.70vw;
	top: var(--global_size_20);
	transform: translateX(-50%);
}

#template_o_nas .press.section_references .after::before
{
	background-color: #ffffff;
	width: 11.4585vw;
	height: 11.4585vw;
}

#template_o_nas .press.section_references .after::after
{
	background-color: #ffffff;
	width: 55px;
	height: 55px;
	right: calc(11.4585vw + var(--global_size_60));
}

#template_o_nas .press.section_references .post_reference .label 
{
	display: none;
}

#template_o_nas .press.section_references .post_reference .heading
{
	margin-top: var(--global_size_30);
}

#template_o_nas .press.section_references .post_reference .image
{
	margin-top: var(--global_size_40);
}

#template_o_nas .press.section_references .post_reference .image img
{
	max-width: 220px;
}

/**********************************************************************************/

@media screen and (max-width: 1680px)
{
}

@media screen and (max-width: 1600px)
{
}

@media screen and (max-width: 1440px)
{
}

@media screen and (max-width: 1366px)
{
}

@media screen and (max-width: 1300px)
{
}

@media screen and (max-width: 1200px)
{
}

@media screen and (max-width: 1024px)
{
	#template_o_nas .section_lead .image .before
	{
		top: 0;
		bottom: auto;
	}

	#template_o_nas .section_lead .image .before::before
	{
		--translate_y: -53.13%;
	}

	#template_o_nas .section_lead .image .before::before
	{
		--translate_x: calc(-38.12% - var(--global_padding));
		background-size: cover;
	}

	#template_o_nas .section_lead.is_mirror .image .before::before
	{
		--translate_x: calc(38.12% + var(--global_padding));
	}
}

@media screen and (max-width: 800px)
{
}

@media screen and (max-width: 640px)
{
}

@media screen and (max-width: 480px)
{
}

@media screen and (max-width: 360px)
{
}